/*!
Theme Name: Ohio-Child
Theme URI: http://ohio.colabr.io/
Author: Colabrio
Author URI: http://colabr.io/
Description: Ohio is a WordPress theme bundled with premium plugins to build a modern and functional website.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: ohio
Text Domain: ohio-child
Tags: ajax, customizer, ecommerce, portfolio, minimal, page builder, responsive, multipurpose, shop, store, woocommerce, wpml

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/

p {
	margin: 0 0 12px;
}

blockquote, .wp-block-quote {
	border-color: #F4821F;
}

table td {
	padding: 12px 15px !important;
	border: 1px solid #646466 !important;
}

a.button {
    font-family: 'Inter';
}

h5 small {
	font-size: 14px;
	font-weight: 400;
	display: block;
	color: rgba(15,29,53,.4);
	text-decoration: line-through;
	font-family: 'Inter', sans-serif;
}

.insights h6 {
	color: #F4821F !important;
	font-size: 10px;
	display: inline;
	padding: 5px 12px;
	letter-spacing: 1px;
	border-radius: 30px;
	border: 1px solid #F4821F38;
	background-color: #F4821F14;
	text-transform: uppercase;
}

.blue-bg h6 {
	color: #0369a1 !important;
	font-size: 12px;
	display: inline;
	padding: 5px 12px;
	letter-spacing: 1px;
	border-radius: 30px;
	/*border: 1px solid #F4821F38;*/
	background-color: rgba(75,168,212,.12);
}

.green-bg h6 {
	color: #15803d !important;
	font-size: 12px;
	display: inline;
	padding: 5px 12px;
	letter-spacing: 1px;
	border-radius: 30px;
	/*border: 1px solid #F4821F38;*/
	background-color: rgba(34,197,94,.12);
}

.orange-bg span {
	color: #F4821F !important;
	font-size: 12px;
	/*display: inline;*/
	padding: 5px 12px;
	letter-spacing: 1px;
	border-radius: 30px;
	border: 1px solid #F4821F;
	background-color: rgba(244,130,31,.14);
}

.elementor-heading-title span, .title span {
	color: #F4821F;
}

.elementor-heading-title {
	line-height: 1.3 !important;
}

.elementor-widget-text-editor:last-child p {
	margin-bottom: 15px !important;
}

.menu-optional .button-group .button {
	font-size: 14px;
}

.header:not(.-mobile) .menu li > ul > li a {
	font-weight: 500;
}

/*.elementor-image-box-img img {
	height: 220px !important;
	width: 100%;
	object-fit: cover;
}*/

.single-post .entry-content p {
	text-align: justify;
}

.single-post .wp-block-quote {
	font-family: 'Playfair Display';
	font-size: 20px;
	font-style: italic;
}

.single-post .wp-block-heading {
	font-size: 18px;
	margin-top: 0 !important;
}

.addtoany_list a span {
	padding: 5px;
	border-radius: 30px !important;
}

.page-id-2 .tabs-nav-link:hover {
	border-radius: 10px;
	background-color: #fff;
}

.tabs.-with-button .tabs-nav {
	gap: 7px;
}

.tabs-nav-link:not(:hover):not(.active) {
	opacity: 1;
}

.tabs:not(.-vertical):not(.-with-button) .tabs-nav-line {
	border-color: #F4821F;
}

.page-id-254 .tabs-nav-link:hover, .page-id-254 .tabs.-with-button .tabs-nav-link.active {
	color: #fff;
	border-radius: 30px;
	background-color: #1D3461;
}

.icon-box h6 {
	font-size: 16px;
	margin-top: 5px !important;
	margin-bottom: 5px;
}

.icon-box p span {
	color: #F4821F;
	display: block;
	font-weight: 700;
	margin-bottom: 5px;
}

.train .icon-box img {
	display: block;
	height: 150px !important;
	max-height: 150px !important;
	width: 100%;
	object-fit: cover;
	border-radius: 7px;
}

.course-cat .icon-box img {
	display: block;
	height: 150px !important;
	max-height: 150px !important;
	width: 100%;
	object-fit: cover;
	border-radius: 7px;
	margin-bottom: 10px;
}

.elementor-widget-testimonial-carousel .elementor-testimonial__text {
	font-size: 14px !important;
	font-weight: 400 !important;
}

.elementor-widget-testimonial-carousel .elementor-testimonial__title {
	font-size: 12px !important;
}

.counter .icon-group h2, .counter .icon-group h3 {
	color: #F4821F;
}

.counter .icon-box p {
	font-size: 13px;
	line-height: 20px;
	color: rgba(255,255,255,0.6);
}

.statistics .counter .title {
	margin-bottom: 15px;
}

.impact .counter .title {
	font-size: 14px;
	line-height: 22px;
	font-weight: 400;
}

.impact .counter .number {
	font-size: 60px !important;
}

.impact .counter .text-after {
	font-size: 50px !important;
}

/*.e-grid.border .elementor-element {
	border: 1px solid rgba(255,255,255,0.7);
	background: #fff;
}*/

.team .icon-group, .service .icon-group, .press .icon-group {
	display: block;
}

.team .icon-box {
	padding: 20px 15px;
	border-radius: 10px;
	/*background-color: #F6F8FB;*/
	border: 1.5px solid #D8E2EE;
}

.team .icon-group img {
	width: 120px;
	height: 120px !important;
	max-height: 120px !important;
	object-position: top;
	object-fit: cover;
	border-radius: 50%;
	margin: 0 auto 10px;
	border: 3px solid #F4821F;
}

.team .icon-box p {
	font-size: 14px;
}

.team .icon-box p span {
	color: #F4821F;
	display: block;
	margin-bottom: 10px;
}

.profile .icon-box img {
	width: 150px;
	height: 150px !important;
	max-height: 150px !important;
	object-position: top;
	object-fit: cover;
	border-radius: 50%;
	margin: 0 auto 10px;
	padding: 5px;
	border: 1.5px solid #D8E2EE;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 5px 15px 0px;
}

.profile .icon-box h6 {
	font-size: 16px;
	margin-top: 0;
}

.profile .icon-box p {
	font-size: 13px;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.profile .icon-box .button {
	margin-top: 10px;
	border-radius: 30px;
}

.profile .icon-box:hover img {
	transform: scale(1.1);
	transition: transform 1s ease;
	border-color: #F4821F;
	box-shadow: rgba(244, 130, 31, 0.3) 0px 5px 15px 0px;
}

.profile .icon-box:hover .button {
	color: #fff !important;
	border-color: #F4821F !important;
	background-color: #F4821F;
}

.profile-popup .icon-box img {
	width: 120px;
	height: 120px !important;
	max-height: 120px !important;
	object-position: top;
	object-fit: cover;
	border-radius: 50%;
	margin: 0 auto;
	padding: 5px;
	border: 1.5px solid #D8E2EE;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 5px 15px 0px;
}

.profile-popup .icon-box p {
	color: #F4821F;
	font-size: 13px;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.profile-popup .icon-box .button {
	padding: 5px 15px;
	margin-top: 10px;
	border-radius: 30px;
}

.team.elementor-widget-image-box {
	padding: 15px 15px 10px;
	border-radius: 10px;
	border: 1.5px solid #D8E2EE;
}

.team .elementor-image-box-title {
	font-size: 16px;
}

.elementor-popup-modal .dialog-close-button {
	font-size: 18px;
	padding: 10px;
	border-radius: 50%;
}

.service .icon-group img {
	width: 100%;
	height: 220px !important;
	max-height: 220px !important;
	object-fit: cover;
}

.page-id-2 .img-block .icon-group {
	display: block;
}

.icon-text p {
	margin-top: 10px !important;
}

.icon-image img {
	height: 70px !important;
	max-height: 70px !important;
	object-fit: contain;
	width: inherit;
}

.work .icon-box {
	padding: 30px;
}

.work .icon-box h6 {
	margin: 15px 0 !important;
}

.page-id-16 .icon-group {
	display: block;
}

.page-id-16 .icon-box img, .press .icon-box img {
	width: 100%;
	height: 220px;
	max-height: 220px !important;
	object-fit: cover;
	object-position: top;
}

.page-id-16 .icon-box-content h5 {
	margin-top: 10px !important;
}

.leadership .icon-box img {
	width: 100px;
	height: 100px;
	max-height: 100px !important;
	object-fit: cover;
	margin-bottom: 15px;
	border-radius: 50%;
	border: 3px solid #D8E2EE;
}

.leadership .icon-box h5 {
	font-size: 13px;
	line-height: 12px;
	letter-spacing: 1px;
	margin: 0 !important;
	text-transform: uppercase;
}

.leadership .icon-box h6 {
	font-size: 20px;
	margin-top: 10px;
	margin-bottom: 12px;
}

.page-id-256 .icon-box h5 {
	font-size: 18px;
}

.elementor-widget-n-tabs .e-n-tab-title {
	border-radius: 0 !important;
}

.elementor-widget-n-tabs .e-n-tab-title:hover {
	cursor: pointer;
}

.call-to-action {
	padding: 15px;
	border-radius: 5px;
}

.call-to-action .subtitle {
	font-size: 12px;
	font-weight: 400;
	text-transform: none;
}

.call-to-action .subtitle span {
	color: #F4821F;
	padding: 3px 7px;
	font-size: 10px;
	margin-right: 10px;
	border-radius: 5px;
	text-transform: uppercase;
	background: rgba(244,130,31,.18);
}

.featured-img img {
	margin-bottom: 20px;
}

.page-headline .holder {
	padding-bottom: 30px;
}

.blog-item .card-details {
	padding-top: 10px;
	background-color: #fff;
}

.blog-item .image-holder img {
	height: 220px;
	width: 100%;
	object-fit: cover;
	object-position: top;
}

.blog-item .card-details .title {
	font-size: 18px;
	line-height: 28px;
}

.blog-item .card-details .button {
	margin-top: 7px;
}

.blog-item .card-details .button:hover {
	color: #00AEEF;
	background-color: transparent;
	box-shadow: none;
}

.blog-item .card-details .heading + .category-holder {
	margin-bottom: 5px;
}

.blog-item.-layout5 .title {
	font-size: 20px;
	margin-bottom: 10px;
}

.blog-item.-layout5 .card-details {
	background-color: #fff;
}

.page-id-2 .blog-item .card-details {
	padding-top: 10px;
	background-color: #fff !important;
}

.page-id-928 .card.-contained .card-details {
	background-color: #fff;
}

.button.-text:hover, .button.-text:active, .button.-text:focus, a.button.-text:hover, a.button.-text:active, a.button.-text:focus {
	box-shadow: none;
	background-color: transparent;
}

.button, a.button, .added_to_cart, .yith-wcwl-add-to-wishlist-button--themed-button, button[type="submit"], input[type="submit"] {
	min-height: inherit;
	padding: 10px 15px;
}

.button:focus, .button:active, a.button:focus, a.button:active, .added_to_cart:focus, .added_to_cart:active, .yith-wcwl-add-to-wishlist-button--themed-button:focus, .yith-wcwl-add-to-wishlist-button--themed-button:active, button[type="submit"]:focus, button[type="submit"]:active, input[type="submit"]:focus, input[type="submit"]:active {
	box-shadow: none;
}

.tabs.-with-button .tabs-nav-line {
	background-color: #fff;
}

.single-post .single-post-layout.-with-sharing .post-page-container {
	padding-top: 40px;
}

.elementor-element.img-box, .elementor-element.agenda {
	background-size: auto 100% !important;
}

.elementor-element.img-box:hover, .elementor-element.agenda:hover {
	background-size: auto 120% !important;
	transition-duration: 1.5s;
}

.blox_icon_button_number_box_number {
	line-height: 26px;
}

.elementor-widget-ucaddon_blox_icon_button_number_box .ue-title {
	font-size: 20px !important;
	font-weight: 700;
}

.site-footer {
	font-size: 14px;
}

.site-footer .widgets p {
	line-height: 22px;
}



@media screen and (max-width: 768px) {
	.hamburger-button {
		background-color: unset !important;
	}

	.page-headline .title {
		font-size: 30px !important;
		line-height: 35px !important;
	}

	.call-to-action .button {
		margin-top: 10px;
	}

	.profile .icon-box img {
		width: 200px;
		height: 200px !important;
		max-height: 200px !important;
	}

	.elementor-position-left .elementor-image-box-wrapper {
		display: -webkit-inline-box;
	}

	.elementor-position-left .elementor-image-box-content{
		margin-left: 10px;
	}

	.header.mobile-hamburger-position-right .right-part .hamburger {
		color: #fff !important;
		background-color: #004E89;
	}

	.header.-mobile .slide-in-overlay .close-bar .icon-button:not(.-small) {
		border-radius: 30px;
	}

	.elementor-element.agenda {
		background-size: auto 110% !important;
	}

	.elementor-element.agenda:hover {
		background-size: auto 130% !important;
		transition-duration: 1.5s;
	}

	.site-footer {
		padding: 30px 10px 15px;
	}

	.site-footer h4 {
		margin-bottom: 0 !important;
	}

	.site-footer .widgets {
		padding-top: 0;
		padding-bottom: 10px;
	}

	.site-footer .widget:not(:last-child) {
		margin-bottom: 5px;
	}

	.site-footer .widgets-column:not(:last-child) {
		margin-bottom: 15px;
	}
}


@media screen and (min-width: 769px) {
	.blog-item.-contained .card-details {
		min-height: 225px;
		padding-bottom: 15px !important;
	}

	.team.elementor-widget-image-box {
		min-height: 215px;
	}

    .tabs.-vertical.-with-button .tabs-nav-link {
        justify-content: left;
    }

    .page-id-2 .blox_icon_button_number_box.ue-box {
		min-height: 300px !important;
	}

	.page-id-16 .blox_icon_button_number_box.ue-box {
		min-height: 250px !important;
	}

	.site-footer ul li {
		margin-bottom: 7px !important;
	}
}


@media screen and (min-width: 1180px) {
	.full-width, .page-headline .-full-w, .breadcrumb-holder, .page-container .e-con>.e-con-inner, .page-container .-full-w {
        max-width: 1140px;
    }
}

@media screen and (max-width: 1180px) {
	.page-headline::before {
		height: 0px;
		border-radius: 0px;
	}
}